| LIRC libraries LinuxInfraredRemoteControl

Functions
config_file.h File Reference
Internal API

### (cc06818 2016-10-30 13:38:44 +0100)

Parses the lircd.cont config file. More...

`#include "ir_remote.h"`

Go to the source code of this file.

## Functions
struct ir_remote * | read_config (FILE *f, const char *name)
void | free_config (struct ir_remote *remotes)

## Detailed Description

Parses the lircd.cont config file.

Author
  Pablo d'Angelo

Definition in file config_file.h.